/*Obecné*/
* {margin: 0; padding: 0;}
html {}
body{background-image: linear-gradient(#436BA9,#ACCDE9); /*text-align:center*/;text-align:center;margin:0 auto; font-family: Verdana;}

/*nadpis*/
header{background-color:#0F1719;background-image: linear-gradient(#0F0F0F,#0F1719,#0F1719,#0F1719,#0F1719,#0F0F0F); padding-top:60px;padding-bottom: 30px; color:#DCDCDC;} /*background-image: linear-gradient(#0F0F0F,#777779) */
#nadpis{margin-left: -200px}
#podnadpis{margin-left:20px;}
#header_ramec{max-width:1100px; background-color: blue;text-align:center;margin:0 auto;}
#pravo{;float:right;margin-top: -5px;}
#levo{;float:left;margin-top: -5px;}
#flag{;float:right;margin-top:-20px; margin-right: 30px}


#ramec{max-width:1000px;background-color: #f2f2f2;text-align:center;margin:0 auto;padding-bottom:60px; padding-top: 30px ;}

aside{float:left; max-width: 200px; padding:10px;}

article{text-align: left;margin-left:50px; margin-right:50px;color: #272E30; }
h2{font-size: 200%;margin-bottom:15px;}
a{font-size: 100%;color:#436BA9;}
section{padding-top:20px;}
section ul {list-style:disc;margin: 0;padding: 0;}
section li {margin-left:40px;padding-bottom:5px; }
section td, section p, section ul li{font-size: 130%;}
section td {padding-bottom: 5px;padding-left:3px}
section table{font-size: 130%}
nav ul li{display:inline;}
nav	{background-color:#0F0F0F;text-decoration: none;padding:10px;}
nav	ul{margin-left: 0px;}
nav	a {text-decoration: none;color:#436BA9;padding:12px;font-size: 120%}
nav a:hover {color: #2D2DA8; }
.ciste {list-style:none; margin-left:-30px;}
#kontakt{float:right; margin-right:0px;}
#kontakt p {font-size: 110%}


footer{background-image: linear-gradient(#0F0F0F,#0F1719,#0F1719,#0F1719,#0F1719,#0F0F0F); text-align: center; padding-left:260px;
	padding-top:10px;height:340px; color:#DCDCDC;}

#nabidka ul li {font-size: 175%; padding-top:20px;}
#vizitka{margin-left:-450px; margin-top:5px} 
#green{color: green}
/*galerie */
.r{text-align: right;}
.c{text-align:center;}
#od{margin-top: 500px;}
#special{padding-right:200px;padding-top: 5px;}
#odkaz_nadpis {font-size: 200%;margin-bottom:15px;text-align: center;}